PHP Live! Status_Image.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 17184
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 22 2006 12:00AM
Updated: Mar 22 2006 05:04PM
Credit: kspecial <kspecial@xzziroz.net> is credited with the discovery of this vulnerability.
Vulnerable: PHP Live! PHP Live! 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus